.PS
# `DiodesDPV.m4'
cct_init(svg_font(sans-serif,11bp__))

define(`Below',`from last line.start-(0,ifelse(`$1',,0.2,`$1')) right_ elen_')
movewid = 2pt__

{  diode ; move ; "svg_tt(`diode')" ljust
   diode(Below,S); move ; "svg_tt(`diode(,S)')" ljust
   diode(Below,V); move ; "svg_tt(`diode(,V)')" ljust
   diode(Below,v); move ; "svg_tt(`diode(,v)')" ljust
   diode(Below,w); move ; "svg_tt(`diode(,w)')" ljust
   diode(Below,B); move ; "svg_tt(`diode(,B)')" ljust
   diode(Below,b); move ; "svg_tt(`diode(,b)')" ljust
   diode(Below,G); move ; "svg_tt(`diode(,G)')" ljust
   diode(Below,D); move ; "svg_tt(`diode(,D)')" ljust
   }

   move right_ 2.0
{  diode(,z); move ; "svg_tt(`diode(,z)')" ljust
   diode(Below,K); move ; "svg_tt(`diode(,K)')" ljust
   diode(Below,ZK); move ; "svg_tt(`diode(,ZK)')" ljust
   diode(Below,CR); move ; "svg_tt(`diode(,CR)')" ljust
   diode(Below,L); move ; "svg_tt(`diode(,L)')" ljust
   diode(Below,F); move ; "svg_tt(`diode(,F)')" ljust
   diode(Below,Sh); move ; "svg_tt(`diode(,Sh)')" ljust
   diode(Below,M); move ; "svg_tt(`diode(,M)')" ljust
   diode(Below,MK); move ; "svg_tt(`diode(,MK)')" ljust
   }

   move down_ sourcerad_ right_ 2.0
{  diode(,Z,RE); move ; "svg_tt(`diode(,Z,RE)')" ljust wid 10*textht
   diode(Below(0.3),U); move ; "svg_tt(`diode(,U)')" ljust
   diode(Below(0.15),T); move ; "svg_tt(`diode(,T)')" ljust
   diode(Below(0.3),P); move ; "svg_tt(`diode(,P)')" ljust
   diode(Below(0.3),LE); move ; "svg_tt(`diode(,LE)')" ljust
   diode(Below(0.15),LER); move ; "svg_tt(`diode(,LER)')" ljust
#  sidac(Below(0.35),env=E); move ; "`svg_tt(sidac(,env=E))'" wid 93bp__ ljust
   diode(Below(0.35),SI,E); move ; "`svg_tt(diode(,SI,E))'" ljust \
    `"svg_tt(=sidac(,env=E))"' ljust
   }

 command "</g>" # end font
.PE
